Jump to content

# Category:Localization

10 languages

- العربية
- Español
- Français
- Hrvatski
- 日本語
- 한국어
- Português
- Русский
- 中文（简体）
- 中文（繁體）

Help
From ArchWiki

The main article for this category is Localization.

## Subcategories

This category has only the following subcategory.

### I

- Input methods

## Pages in category "Localization"

The following 15 pages are in this category, out of 15 total.

### C

- Character encoding

### F

- Font configuration/Chinese

### I

- Input Japanese using ibus
- Input Japanese using uim
- Input method
- Islamic tools

### L

- Locale
- Localization
- Localization/Arabic
- Localization/Bengali
- Localization/Chinese
- Localization/Indic
- Localization/Japanese
- Localization/Korean
- Localization/Simplified Chinese

Category:

- System administration